<section class="row no-gutters p-0 bg-light min-vh-100">
    <div class="col-lg-6 d-none d-lg-block order-lg-2">
        <img data-aos="zoom-in" data-aos-delay="150" class="flex-fill" src="assets/img/fotos/mano.jpg" alt="Image">
    </div>
    <div class="col-lg-6">
        <section class="p-0 bg-gradient text-white" style="height: 100vh;">
            <div data-aos="zoom-in" data-aos-delay="150" style="height: 90vh;" class="container min-vh-lg-100 d-flex flex-column justify-content-between text-center py-4 py-md-3">
                <a href="index.html" class="fade-page">
                    <!-- <img src="assets/img/logos/afulogo.png" alt="Jumpstart" class="logo-login"> -->
                </a>
                <div class="row justify-content-center my-5">
                    <div class="col-xl-7 col-lg-8">
                        <h1 class="h2 text-center mb-lg-5">Iniciar sesión</h1>
                        <div class="card card-body shadow text-left text-dark">
                            <form [formGroup]="loginForm">
                                <div class="form-group">
                                    <input type="email" class="form-control" name="sign-up-email" formControlName="user" placeholder="Correo electrónico">
                                </div>
                                <div class="form-group">
                                    <input type="password" class="form-control" name="sign-up-password" formControlName="password" placeholder="Contraseña">
                                    <div class="text-right text-small mt-2">
                                        <a href="">¿Olvidaste tu contraseña?</a>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="custom-control custom-checkbox text-small">
                                        <input type="checkbox" class="custom-control-input" id="sign-in-remember">
                                        <label class="custom-control-label" for="sign-in-remember">Recordarme la próxima
                                            vez</label>
                                    </div>
                                </div>
                                <!-- Inspired by this dribbble post by Colin Garvin https://dribbble.com/shots/1426764-Submit-Button -->
                                <div class="loading-dock">
                                    <svg id="load-b" x="0px" y="0px" viewBox="0 0 150 150">
                                        <circle class="loading-inner" cx="75" cy="75" r="60" />
                                    </svg>
                                    <svg id="load" x="0px" y="0px" viewBox="0 0 150 150">
                                        <circle class="loading-inner" cx="75" cy="75" r="60" />
                                    </svg>
                                    <button class="btn btn-primary btn-block submit" style="height: 44px;" (click)="loginOauth(null)">Iniciar Sesión</button>
                                    <svg id="check" style="width:24px;height:24px" viewBox="0 0 24 24">
                                        <path fill="#FFFFFF"
                                            d="M9,20.42L2.79,14.21L5.62,11.38L9,14.77L18.88,4.88L21.71,7.71L9,20.42Z" />
                                    </svg>
                                    <i class="fas fa-times" id="times" style="display:none"></i>
                                </div>
                                <br>
                                <!-- <button class="btn btn-primary btn-block" type="submit">Iniciar sesión</button> -->
                                <button class="btn btn-block btn-facebook" (click)="checkFbStatus()" type="button">Continuar con Facebook</button>
                            </form>
                        </div>
                        <div class="text-center text-small mt-3">
                            ¿Aún no tienes una cuenta? <a class="text-white" routerLink="/registro">Regístrate aquí</a>
                        </div>
                    </div>
                </div>
                <!-- <div>
                            <a href="index.html" class="btn btn-sm btn-light fade-page">Back to Overview</a>
                        </div> -->
            </div>
        </section>
    </div>
</section>